﻿@charset "UTF-8";

/* */


#container-prd {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: #fff url(../products/images/bg-body-prd.gif) repeat-x;
	background-color:#FFFFFF;
}


#prd-upperline {
	background: url(../products/images/upper_prd.gif) ;
	margin: 15px auto 0px auto;
	padding: 0px 0px 0px 0px;
	height:24px;
	width:955px;
	text-align:left;
}

#prd-upperline-bread{
	width:852px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	letter-spacing: 0em;
	line-height:20px;
	text-align:right;
	color:#555555;
}
#prd-upperline-bread a:link{ color: #555555; text-decoration: none }
#prd-upperline-bread a:visited{ color: #555555; text-decoration: none }
#prd-upperline-bread a:hover{ color: #009900; text-decoration: none }


#content-prd {
	margin: 0px auto 0px auto;
	padding:0px;
	width: 955px;
background: #fff url(../products/images/bg-prd.gif) repeat-y;
	
min-height:0;/* -- clear float -- */
display: inline-table;/* -- clear float -- */

}

/* -- clear float -- */
#content-prd:after{
		content:".";
		display:block;
		height:0;
		clear: both;
		visibility:hidden;

}

	/* ＼*/
	* html #content-prd {height:0;}
	#content-prd{display: block;}
	/* */
/* -- clear float -- */


#content-prd a:link{ color: #009900; text-decoration: none }
#content-prd a:visited{ color: #009900; text-decoration: none }
#content-prd a:hover{ color: #009900; text-decoration: underline }





#prd-cont-shell {
width:667px;
float:left;
	_margin:0px 0px 0px 0px;
}

#prd-cont-footer {
	margin:30px 0px 30px 17px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	letter-spacing: 0em;
	color:#555555;
	text-align:center;
	}
#prd-cont-footer img {
	vertical-align:middle;
}
#prd-cont-footer hr {
	border-width: 1px 0px 0px 0px;
	border-style: solid; 
	border-color: #C7D7CC;
	height: 1px;
}




#prd-menu {
	width:185px;
	float:left;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	letter-spacing: 0em;
	text-align:left;
	color:#555555;
	margin:15px 0px 15px 0px;
	float:left;
}


#prd-menu ul {
	margin: 0px 0px 30px 0px;
	padding: 0px 0px 0px 0px;
}
#prd-menu li {
	list-style: none;
	background: url(../products/images/arrow-g.gif) no-repeat 0px 3px;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 15px;
}

#prd-menu a:link{ color: #555555; text-decoration: none }
#prd-menu a:visited{ color: #555555; text-decoration: none }
#prd-menu a:hover{ color: #009900; text-decoration: underline }




#prd-cont {
	margin:15px 0px 15px 17px;
	width:650px;
	text-align:left;
}


#footershell-prd{
	width:100%;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	letter-spacing: 0em;
	text-align:center;
	color:#555555;
	clear:left;
	padding: 0px 0px 0px 0px;
	margin: 0px auto 0px auto;
	background: url(images/footer.gif) repeat-x;
}

#footershell-prd a:link{ color: #009900; text-decoration: none }
#footershell-prd a:visited{ color: #009900; text-decoration: none }
#footershell-prd a:hover{ color: #009900; text-decoration: underline }



